View Issue Details

IDProjectCategoryView StatusLast Update
13388Bug reports[All Projects] Response browsingpublic2018-02-21 16:38
ReporterDeusdeorumAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.4.x 
Target Version3.4.xFixed in Version3.4.x 
Summary13388: qtip-content help text outside of window
Description

qtip-content under editing a question is outside of window.

  • create a survey
  • add a question group
  • add a question and go to "Display" and hover any option. Works fine in "General options" tab.
TagsNo tags attached.
Complete LimeSurvey version number (& build)3.4.0
I will donate to the project if issue is resolvedNo
Browsertested in chrome & firefox
Database & DB-Versionmysql - mysqlnd 5.0.12-dev
Server OS (if known)Debian 9.3 stretch
Webserver software & version (if known) nginx/1.10.3
PHP Version 7.0.27-0+deb9u1

Activities

Deusdeorum

Deusdeorum

2018-02-20 12:56

reporter  

chrome.png (214,619 bytes)
firefox.png (231,693 bytes)
c_schmitz

c_schmitz

2018-02-21 14:54

administrator   ~46684

Please fix the tip position.

markusfluer

markusfluer

2018-02-21 15:41

administrator   ~46687

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=26545

Related Changesets

LimeSurvey: master e321c5a3

2018-02-21 15:41:14

markusfluer

Details Diff
Fixed issue 13388: qtip-content help text outside of window Affected Issues
13388
mod - application/views/admin/survey/Question/advanced_settings_view.php Diff File

Issue History

Date Modified Username Field Change
2018-02-20 12:56 Deusdeorum New Issue
2018-02-20 12:56 Deusdeorum File Added: chrome.png
2018-02-20 12:56 Deusdeorum File Added: firefox.png
2018-02-20 12:57 Deusdeorum Database & DB-Version Debian 9.3 stretch => mysql - mysqlnd 5.0.12-dev
2018-02-20 12:57 Deusdeorum Operating System (Server) Linux stretch 4.9.0-4-amd64 #1 SMP Debian 4.9.65-3 (2017-12-03) x86_64 => Debian 9.3 stretch
2018-02-21 14:54 c_schmitz Assigned To => markusfluer
2018-02-21 14:54 c_schmitz Status new => assigned
2018-02-21 14:54 c_schmitz Note Added: 46684
2018-02-21 15:41 markusfluer Changeset attached => LimeSurvey master e321c5a3
2018-02-21 15:41 markusfluer Note Added: 46687
2018-02-21 15:41 markusfluer Resolution open => fixed
2018-02-21 15:42 markusfluer Status assigned => resolved
2018-02-21 15:42 markusfluer Fixed in Version => 3.4.x
2018-02-21 16:38 ollehar Status resolved => closed